<template>
	<div class="py-3">
		<Revenue />
	</div>
</template>

<script lang="ts">
import { Component, Prop, Vue, Watch } from "nuxt-property-decorator";
import axios from "axios";

@Component({
	layout: "seller",
	middleware: "authenticated",
	components: {
		Revenue: () =>
			import("@/components/Seller/Analytics/Revenue/index.vue"),
	},
})
export default class SellerRevenuePage extends Vue {}
</script>
